/* DATABASE 2 OS/2 - Help for installation command syntax */
tn = setlocal() /* saving environment - current drive */
Parse Source . . ps
Arg args
'@echo off'
SUBSTR( ps, 1, 2 )
bs = LASTPOS( '\', ps )
If bs > 3 Then
  'cd' LEFT( ps, bs-1 )

If ARG(1) = '?' Then
  'more < db2inst.txt'
Else
  'DB2INST2.EXE /P:SERVER /SERVICE' args
Exit
